class CreateMOdrProductSizes < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_product_sizes do |t|
      t.string :name
      t.string :position
      t.references :m_odr_product, foreign_key: true
      t.string :sap

      t.timestamps
    end
  end
end
